aeson-compat 0.3.7.1

5 Reverse deps Accepted versions
aeson-extra >=0.3.0.0 && <0.4
github >=0.3.0.0 && <0.4
persistent-template >=0.3.2.0 && <0.4
servant >=0.3.3 && <0.4
twfy-api-client -any